Thursday, May 13, 2021
Home Tags SAP

Tag: SAP

Must Need

Linux Smart Enumeration : Tool For Pentesting & CTFs With Verbosity Levels

Linux Smart Enumeration : Tool For Pentesting & CTFs With Verbosity...

Linux Smart Enumeration is a tool for pentesting and CTFs with verbosity levels. This script will show relevant information about the...
Eyeballer : Convolutional Neural Network For Analyzing Pentest

Eyeballer : Convolutional Neural Network For Analyzing Pentest

Eyeballer is meant for large-scope network penetration tests where you need to find "interesting" targets from a huge set of web-based hosts....
Uptux : Linux Privilege Escalation Checks

Uptux : Linux Privilege Escalation Checks

Uptux is a specialized privilege escalation checks for Linux systems. Implemented so far: Writable systemd paths, services, timers, and...
DVHMA

DVHMA – Damn Vulnerable Hybrid Mobile Application

Damn Vulnerable Hybrid Mobile App or DVHMA is a hybrid mobile app for Android that deliberately contains vulnerabilities. Its motivation is to empower security...
Kali Linux 2020.3 Release (ZSH, Win-Kex, HiDPI & Bluetooth Arsenal) – Download Now!!

Kali Linux 2020.3 Release (ZSH, Win-Kex, HiDPI & Bluetooth Arsenal) –...

Its that time of year again, time for another Kali Linux release! Quarter #3 – Kali Linux 20202.3. This release has various...
GHunt : Tool To Extract Information From Google Account

GHunt : Tool To Extract Information From Google Account

GHunt is an OSINT tool to extract information from any Google Account using an email. It can currently extract:
SocialBox

SocialBox – A Bruteforce Attack Framework[ Facebook , Gmail , Instagram...

SocialBox is a Bruteforce Attack Framework . SocialBox Installation sudo apt-get install git sudo git clone https://github.com/TunisianEagles/SocialBox.git cd SocialBox chmod +x SocialBox.sh chmod +x install-sb.sh ./install-sb.sh ./SocialBox.sh Tested On Backbox linux Ubuntu Kali...